<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1971-01-01 09:00:00.00 GD 00h38'55.68" E 52d22'33.21" N</id>
<person>
<lastname>Scorpion (groupe)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1971-01-01 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1971-01-01 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1971-01-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1971-01-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Hanovre</city>
<longitude>00h38'55.68" E</longitude>
<latitude> 52d22'33.21" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Basse-Saxe</state>
<country>Allemagne</country>
</horoscope>
